html, body {
    overflow-x: hidden;
}
.leaflet-tooltip{
    background: none;
    border:0;
    border-radius:0px;
    box-shadow: 0 0px 0px;
}

#searchFieldContainer{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 25%;
    height: 50px;
    z-index: 1001;
    background-color: white;
    box-shadow: 2px 2px #D1D1D1;
    border-color: red;
    border-width: 2px;
}

#searchTextField{
    position: center;
    align-content: center;
    width: 100%;
    height: 100%;
}

#searchInputTextField{
    position: center;
    alignment: center;
    width: 100%;
    height: 100%;
    font-size: 18px;
    padding-left: 5px;
}

#searchSuggestionList{
    background-color: white;
    width: 100%;
}


#searchSuggestionList ul{
    background-color: white;
    width: 100%;
    padding: 0px;
}

#searchSuggestionList li {
    display: block;
    align-content: center;
    position: center;
    height: 40px;
    width: 100%;
    padding: 10px;
    list-style-type: none;
    font-size: 16px;
    outline: none;
}

#searchSuggestionList li span{
    display: inline-block;
    vertical-align: middle;
}

#searchSuggestionList li:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}


#searchSuggestionList li:hover, li:focus{
    background-color: lightgrey;
}

#torqueSliderView{
    position:absolute;/**/
    bottom:100px;
    left:100px;
    width:40%;
    height: 50px;
    background-color: grey;
    z-index: 1000;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    flex: 1 1 1px;
    flex-grow: 1;
    flex-basis: 1px;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
}

#torqueSliderButton{
    cursor: pointer;
    box-sizing: border-box;
    padding: 15px;
    max-width: 10%;
    font-size:24px;
    margin-right: 15px;
}

#torqueSliderProgressContainer{
    box-sizing: border-box;
    margin-right: 10px;
    max-width: 70%;
    height: 5px;
    width: 100%;
    background-color: black;
}

#torqueSliderProgress{
    height: 5px;
    background-color: greenyellow;
}

#torqueSliderText{
    top: 50%;
    box-sizing: border-box;
    margin-right: 10px;
    margin-left: 10px;
    max-width: 30%;
}



@media only screen and (max-width: 1080px) {
    #searchFieldContainer{
        top: 20px;
        right: 25px;
        width: 40%;
        height: 30px;
    }

    #searchInputTextField{
        font-size: 10px;
        padding-left: 5px;
    }

    #searchSuggestionList li {
        padding: 5px;
        font-size: 12px;
    }

    #torqueSliderView{
        bottom:25px;
        left:25px;
        width:60%;
        height: 30px;
        padding-left: 5px;
        padding-right: 5px;
    }

    #torqueSliderButton{
        padding: 15px;
        max-width: 10%;
        font-size:16px;
        margin-right: 15px;
    }

    #torqueSliderProgressContainer{
        box-sizing: border-box;
        margin-right: 10px;
        max-width: 70%;
        height: 5px;
        width: 100%;
        background-color: black;
    }

    #torqueSliderProgress{
        height: 5px;
        background-color: greenyellow;
    }

    #torqueSliderText{
        top: 50%;
        box-sizing: border-box;
        margin-right: 10px;
        margin-left: 10px;
        max-width: 30%;
    }
}